/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.td-post-content,
.tdb-block-inner,
.td-post-content p, 
.td-post-content div {
  font-weight: normal !important;
}

.tmzr-el {
  font-weight: normal !important;
}

/* Se vuoi, puoi anche normalizzare strong dentro i paragrafi */
.tmzr-el strong {
  font-weight: bold; /* mantiene il grassetto solo dove serve */
}